  /* ³õÊ¼»¯CSS */
    html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0; }
    fieldset, img { border:none; }
    img{display: block;}
    address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
    ul, ol { list-style:none; }
    input { padding-top:0; padding-bottom:0; font:bold 11px Arial, Helvetica, sans-serif;}
    input::-moz-focus-inner { border:none; padding:0; }
    select, input { vertical-align:middle; }
    select, input, textarea { font-size:12px; margin:0; }
    input[type="text"], input[type="password"], textarea { outline-style:none; -webkit-appearance:none; }
    textarea { resize:none; }
    table { border-collapse:collapse; }
    .clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
    .clearfix { zoom:1; }
    .clearit { clear:both; height:0; font-size:0; overflow:hidden; }
    a { color:#666; text-decoration:none; }
    a:visited { color:#666; }
    a:hover, a:active, a:focus { color:#ff8400;  text-decoration:none }
 
    .hidden{visibility:hidden;}

/*top*/
body{border:0; padding:0; margin:0;text-align:center; font:12px Arial, Helvetica, sans-serif;}
#header{width:980px; height:95px; margin:0 auto;}
/*nav*/
#nav{width:980px; height:42px; line-height:42px; background:url(//newimg/navbj.jpg) repeat-x;margin:0 auto;}
#nav li{float:left; background:url(//newimg/nav_on.jpg) no-repeat right center;}
#nav li a:link,#nav li a:visited{color:#fff; font-size:13px; padding:0 34px; display:block; font-weight:bold}
#nav li a:hover{background:#009be2 url(//newimg/nav_on.jpg) no-repeat right center;}

#nav .search{border:0; margin-left:13em}
#nav .keys{border:0; background:none; color:#797979; font-weight:normal; width:150px;}
#nav .tj{background: url(//images/bt_search.png) no-repeat; width:12px; height:13px; border:0}

/*flash*/
#flash{width:980px; height:316px; margin:0 auto; background:url(//images/bg_home.png) no-repeat left top;}
#fnei{ width:980px; margin:0 auto;height:316px; position:relative}
.pics{ margin:0; padding:0; left:0}
#navb a, #s7 strong { margin: 0 4px; padding: 3px 7px;text-decoration: none; line-height:20px; font-family:Arial, Helvetica, sans-serif;  color:#006699; background:#fff; font-size:12px }
#navb a.activeSlide { color:#fff; background:#006699 }
#navb a:focus { outline: none; }
#output { text-align: left; }
#navb { text-align: left; position:absolute; z-index:100; left:790px; top:265px; width:113px; height:21px; padding-left:20px; padding-top:2px }
#slideshow { margin: 0 auto; position:absolute }
.pics img{width:980px; height:316px;}


/*main*/
#main{width:980px; margin:0 auto; margin-top:10px; clear:both;}
#pro{ width:653px; float:left; text-align:left;}
#pro h2{ color:#595959; font-size:15px; line-height:30px; height:30px;}
#pro h2 span{ float:right; font-size:12px; font-weight:normal}
#pro dl{ border:1px solid #ddd; overflow:hidden; _display:inline-block}
#pro dd{  padding-top:15px;}
#pro dd li{float:left; margin-left:25px; text-align:center;width:176px;}
#pro dd li span{ display:block; height:35px; line-height:35px;width:176px;}
#pro dd li img{ width:176px; height:105px;}
#pro dt{ height:41px; border-bottom:1px solid #ddd; border-right:1px solid #ddd; line-height:41px; padding-left:10px; font-size:14px; overflow:hidden; cursor:pointer; font-weight:normal;}
#pro  .on{ background:url(//newimg/bar.jpg) repeat-x; color:#fff; font-weight:bold;}
#pro dd ul{ display:none}

#about{float:right; width:310px; text-align:left}
#about h2{ color:#595959; font-size:15px; line-height:30px; height:30px;}
#about h2 span{ float:right; font-size:12px; font-weight:normal}
#about p{ border:1px solid #ddd; padding:8px; line-height:20px; font-weight:normal; font-size:12px;}
#about img{float:left; padding:0 10px 10px 0}


/*db*/
#db{ width:984px; height:154px; background:url(//newimg/dbj.jpg) no-repeat bottom; padding-top:10px; text-align:left; clear:both}
#db dl{ float:left; width:300px;border-right:1px solid #ddd; height:145px; margin-top:5px; line-height:20px; padding-left:15px; padding-right:15px}
#db dl dt span{ float:right; font-size:12px}
#db dl dt{ font-weight:bold; line-height:30px; height:30px; font-size:15px}
#db #news dd a:link,#db #news dd a:visited{ display:block; height:20px; overflow:hidden;}
#db .contact p{ padding-left:30px; line-height:25px}
.email{ background:url(//newimg/email.jpg) no-repeat left center;}
.tel{ background:url(//newimg/tel.jpg) no-repeat left center;}
.web{ background:url(//newimg/web.jpg) no-repeat left center;}

#ff{ width:980px; margin:0 auto; clear:both; line-height:20px; margin-top:20px; text-align:left;color:#666; font-weight:normal; background:url(//newimg/foot.jpg) repeat-x; text-align:right}
#ff a:link,#ff a:visited{ color:#fff;  padding:0 10px; font-weight:bold}


#foot{ line-height:20px; color:#666; font-weight:normal; clear:both; width:980px; margin:10px auto; text-align:right; padding-bottom:20px}


/*main2*/

#main2{ width:940px; margin:0 auto; clear:both;  text-align:left;overflow:hidden;}
#daohang{  line-height:25px;  font-weight:normal; color:#09C; margin-bottom:5px; text-align:left; background:#eee; padding-left:20px; 
background:#f7f7f7 url(newimg/house.gif) no-repeat 5px center;}

#daohang a:link,#daohang a:visited{ padding:0 3px;}
#lm{ height:80px; background:#fff; border-bottom:1px solid #eee; padding-left:20px; line-height:80px;font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#009be2}
#left{ width:250px;  float:left; background:#fff; overflow:hidden;_display:inline-block; padding-bottom:30px }
#left .pro{border-top:1px solid #ddd;border-right:1px solid #ddd; padding-bottom:10px;}
#left .pro dt{background:#fff;  border-bottom:1px solid #ddd;border-left:1px solid #ddd; text-align:left; font-size:12px;}
#left .pro .on{ background:url(//newimg/bar.jpg) repeat-x; color:#fff}
#left .pro .on a{color:#fff; font-weight:bold}
#left .pro dt a:link,#left .pro dt a:visited{ display:block; padding:9px 0 8px 24px;}
#left .pro dt a:hover{background:url(//newimg/bar.jpg) repeat-x; color:#fff; font-weight:bold}

#left .contact dt{background:url(//newimg/bar.jpg) repeat-x;  border-bottom:1px solid #ddd;border-left:1px solid #ddd; text-align:left; font-size:12px; padding:9px 0 8px 24px; }
#left .contact dt a:link,#left .contact dt a:visited{ color:#fff; font-weight:bold}
#left .contact dd{ border:1px solid #ddd; line-height:25px; text-align:left; border-top:0; padding:10px; padding-rigt:0px; }
#left .contact dd p{padding-left:25px}




/* search_result */
#right{ padding-left:15px; float:left; background:#fff; width:715px; overflow:hidden; _display:inline-block; padding-bottom:30px}



.pro_list_fpic{ height:auto; overflow:hidden;}
.pro_list_fpic a:link{color:#000000; text-decoration:none;}
.pro_list_fpic a:visited{color:#000000; text-decoration:none;}
.pro_list_fpic a:hover{color:#cc0000; text-decoration:underline;}
.pro_list_fpic img{max-width:196px;}
.pro_list_fwid div{ height:160px; overflow:hidden; border:1px solid #eee;}
.pro_list_fwid{margin-left:31px; margin-top:20px; overflow:hidden; height:200px;}
.pro_list_fwid p{width:198px; overflow:hidden; height:36px; background:#eee; line-height:18px;}
.l{ float:left}
.t{text-align:center;}














.article{line-height:30px; border-bottom:1px solid #ddd;font-size:12px; text-align:left; background:url(//newimg/ico2.jpg) no-repeat left center; padding-left:15px; margin:0 2em; }
.article a:link,.article a:visited{color:#666}
.article a:hover{ color:#009be2; }
.article span{float:right;}

#content{ padding-top:10px; padding-right:20px; font-weight:normal; font-size:12px; color:#333; line-height:14pt; color:#333; text-align:left}
#content h1{ font-size:25px; padding-bottom:15px; text-align:center; line-height:30px}
#content p{ margin-bottom:14pt}
 #times{text-align:center;font-size:14px; color:#999; line-height:30px; border-bottom:1px #ddd dotted; margin-bottom:15px;}

.pagebox{clear:both; text-align:center; padding-top:10px;}


.pic{float:left; width:200px; margin:10px;}

.picss{margin:10px auto}

#pagebox{ text-align:center; padding:15px 0; clear:both}
#pagebox{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:16px; margin-top:60px; overflow:hidden; width:100%; }
#pagebox .count{ display:none;}
#pagebox .curPageStyle,#pagebox .pagecss{ border:1px solid #e2e2e2; cursor:pointer; float:left; height:34px; line-height:34px; margin-right:5px; text-align:center; padding:0 10px}
#pagebox .Disabled{ color:222; font-size:14px; height:34px; width:85px;}
#pagebox span a{ color:#222; display:inline-block; height:34px; text-decoration:none; width:34px;}
#pagebox .Disabled a{ width:85px;}
#pagebox .curPageStyle,#pageZone1 span a:hover{ background:#579f23; color:#fff;}
